### Signal

# Gtk Paned::move-handle

since: 4.0

#### Declaration

    gboolean
    move_handle (
      GtkPaned* self,
      GtkScrollType* scroll_type,
      gpointer user_data
    )

#### Description [src]

Emitted to move the handle with key bindings.

This is a keybinding signal.

Default handler: The default handler is called after the handlers added via `g_signal_connect()`.
Signal can be directly emitted on objects from user code
Available since: 4.0

#### Parameters

`scroll_type`

  Type: `GtkScrollType`

  A `GtkScrollType`

  The data is owned by the caller of the function.

#### Return value

Type: `gboolean`

No description available.